<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="Ex04_4.Properties.Settings.MysqlDataConnectionString"
            connectionString="Data Source=ZF;Initial Catalog=MysqlData;User ID=myzf;Password=123456"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>